/* CSS Document */


/********************************************************************************		********neon-green-black.css ****************************************************************************************/

.features-list-about {
	background: #0cc509;
}

.features-list-about .block-a {
	background: #0cc509;
}
.main-nav {
    background: #0e100c;
}
.features-list-about .block-b {
	background: #000000;
}

.features-list-about .block-c {
	background: #0cc509;
}

#toggle-block h3 {
	color: #006890;
}

.web-special h2 {
	color: #0cc509;
}


.trial-form-about-footer {
	background: #000000 !important;
}

.trialButton a {
	text-align: center;
	color: #0cc509;
}

.trialButton a:hover {
	background: #0cc509;
    color: #fff;
    box-shadow: inset 260px 0 0 0 #0cc509;
}

.sub-navigation ul li a:hover, .sub-navigation ul li.active a {
    color: #0cc509;
}

#steps-3 {
	background: #00133c;
}

#steps-3 .icon {
	background: #b42e34;
	color: #ffffff;
}

.form-step h2 {
	color: #00133c;
}

.activeTrial .selectedOffer:hover {
	color: #fff;
}

.red-block {
    background: #00c700;
}

.redeem-offer-block button.redeem-offer {
    background: #00c900;
}

#question {
    background: #00cb00;
}

span.numbering {
    background: #00cd00;
}

#get-started h2 {
    color: #00c700;
}

#get-started h3 {
    color: #00c900;
}

#ata-ad h2 {
    color: #03b703;
}

.recent-post h3, .archive h3 {
    color: #00c700;
}

.recent-post .post-list li a {
    color: #757575;
}

#homepage .about-trial-form.about-alt-bg .started-btn input {
	background: #0cc509!important;
	color: #fff;
}

.about-trial-form.about-bg .started-btn input {
	background: #ffffff!important;
	color: #006890;
	border: none!important;
}

#homepage .about-trial-form.about-alt-bg .started-btn input:hover {
	background: #000 !important;
	color: #fff;
}

.about-trial-form.about-alt-bg .started-btn input,.program-category .about-trial-form.about-bg .started-btn input,.program .about-trial-form.about-bg .started-btn input {
	background: #ffffff!important;
	color: #0cc509;
}

.about-trial-form.about-alt-bg .started-btn input:hover,.program-category .about-trial-form.about-bg .started-btn input:hover,.program .about-trial-form.about-bg .started-btn input:hover {
	background: #0cc509 !important;
	color: #fff;
}

.main-nav {
    background: #0e100c;
}

.trial-form .move_input_icon {
	color: #b32e34 !important;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff!important;
}

.trial-form-about-footer::before {
	border-top-color: #000000 !important;
}

.about-trial-form {
	background: #000000 !important;
}

#staff-block h3 {
    background: #0cc509;
}

.green-color button.btn-red {
	background: #006890 !important;
}

#discover .video-text h2 {
	color: #ffffff;
}

#facility .video-block h2 {
	color: #0cc509;
}

.carousel-caption-right .slide-text p,
.carousel-caption-left .slide-text p {
	font-size: 45px;
	padding-bottom: 20px;
}

#toggle-block.cyan-bg {
	background-color: #0cc509;
}

#toggle-block.darkbg .content-box {
	background-color: #000;
}

.share-section.darkbg a {
	background: #0cc509 !important;
}

.share-section a {
	background: #000000 !important;
}

.share-section a:hover {
	background: #fff !important;
	color: #0cc509 !important;
}

#about-trial-form.about-trial-form {
	background: #000;
}
 
#about-trial-form.about-trial-form::before {
	border-top-color: #000;
}

#get-started.homepage h2 p,
#get-started.homepage h3 {
	color: #1d1d1d;
}

figure.effect-ming p a {
	background: #0cc509;
}

figure.effect-ming p a:hover {
	background: #ffffff;
	color: #0cc509;
}

figure.effect-sadie:hover h3 {
	color: #0cc509;
}

.carousel-inner .testimonial-desc .f-name {
    color: #0cc509;
}

.testimonial-indicator li.active {
	background: #0cc509 !important;
}

.location h2 {
    color: #0cc509;
}

.search-box input {
	border: 2px solid #006890;
}

#homepage .trial-form {
    border-top: 1px solid #0cc509;
    color: #fff;
    background: #0e100c;
}

#homepage .about-alt-bg.normalform {
    background: #0e100c!important;
}

button.btn-red {
	background: #006890;
}

.btn-readmore {
	background: #0cc509;
	border: none!important;
}

.btn-readmore:hover {
	box-shadow: inset 320px 0 0 0 #000 !important;
	background: #000000!important;
	color: #fff;
	border: none;
}

.h2 {
	margin-bottom: 0px;
}

.row {
	margin-top: 0px;
}

.program-desc h2,
.program-desc h2 {
	z-index: 1;
}

#program-main .img-responsive {
	z-index: 2;
}

.quote {
	background: #0cc509 !important;
}

.main-nav li a {
    color: #0cc509!important;
}

#testi-block.testimonial-trial .testimonial-desc .f-name {
	color: #0cc509;
}

#feature-new {
	background: #0cc509;
}

.started-block {
	background: #7cd561;
}

.btn-trial a {
	background: #0cc509;
}

.btn-trial a:hover {
	background: #000000;
}

.trial-form h2 {
	color: #0cc509;
}

.main-header {
	background: #ffffff;
    color: #000;
    border-color: #ffffff;
}

.main-header .title-sub {
	color: #000;
}

.owner-info h2 {
	color: #0cc509;
}

.owner-info h3 {
	color: #00133c;
}

a.student_section_login_btn.login-top:hover,
a.student_section_login_btn.login-top:hover i {
	color: #77d0ff!important;
}

.slide-text h2 .colorbox {
	color:#2ff72c;
}

.action-btn .action-control {
	background: #fff!important;
	color: #0cc509;
	border: 2px solid #0cc509;
}

.action-btn .action-control:hover {
    box-shadow: inset 320px 0 0 0 #000000;
    background: #000000!important;
    color: #fff;
    border: 2px solid #000000;
}

.action-btn .action-control-right {
	background: #0cc509 !important;
	color: #fff;
	border: 2px solid #0cc509;
}

.action-btn .action-control-right:hover {
	box-shadow: inset 320px 0 0 0 #000000;
	background: #000000!important;
	color: #fff;
	border: 2px solid #000000;
}
#homepage .about-alt-bg.normalform .inline_mid_form input[type="text"], #homepage .about-alt-bg.normalform .inline_mid_form input[type="email"], #homepage .about-alt-bg.normalform .inline_mid_form input[type="tel"], #homepage .about-alt-bg.normalform .inline_mid_form select {
    border: 2px solid #000;
}
.main-nav li.dropdown.open.program-menu-custom .dropdown-menu li .dropdown-menu.program-sub-nav.level-2 li a:hover {
    color: #000!important;
    background: #0cc509!important;
    border-color: #07a005!important;
}

.main-nav li.dropdown.open.program-menu-custom .dropdown-menu li .dropdown-menu.program-sub-nav.level-2 li a {
	border: 1px solid #0c0c0c;
	color: #0cc509!important;
}

body #navigation.main-nav li.dropdown.dropdown-sub.open>a {
    background: #171717!important;
    color: #0cc509;
}

.main-nav li a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    background: #ffffff!important;
    color: #0cc509!important;
}

#about-top h3 {
    color: #fff;
    background: #44d62d;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
	background: #fff!important;
	color: #0cc509!important;
}

.btn-theme {
	background: #0cc509;
}

.btn-theme:hover {
	background: #ffffff;
	color: #0cc509;
}

#school-owner-home .owner-info h3 {
	color: #0cc509;
}

.trial-form p {
	color:#fff;
}
	
div.reds::before {
    border-bottom: 11px solid #0cc509;
}

div.reds {
    background: #0cc509 none repeat scroll 0 0 !important;
}

#web-offers .left-block {
	background: #000000;
}

#web-offers .right-block {
	background: #0cc509;
}

header.fixed-header a {
	background: #0cc509;
	color: #ffffff;
}

#school-owner-home .owner-info a.btn-theme:hover {
	background: #000000;
	color: #ececec;
}

#web-offers.kids-trial-offer .left-block {
	background: #089607;
}

#web-offers.kids-trial-offer .right-block {
	background: #515151;
}

.fa-phone {
	color: #0cc509 !important;
}

.btn-blue {
	background: #006890 none repeat scroll 0 0 !important;
}

.address h4 i {
	color:#0cc509 !important;
}

.working-hours li a:hover,
.working-hours li.active a {
	color: #0cc509;
}

.block-box {
	background: #0cc509;
}

.login-top {
	color: #ffffff;
}

.contact-top i {
	color:#0cc509;
}


.contact-top a {
	color: #0cc509;
}

.title-h a:hover {
    color: #0cc509;
}

.contact-top a:hover {
    color:#0cc509;
}

.main-nav .dropdown-menu li a {
    color: #000000 !important;
}
.main-nav .dropdown-menu li a:hover {
    color: #0cc509 !important;
}
.mapbox .normal_text i {
    color: #0cc509 !important;
}
.contact-top {
    color: #0cc509;
}

.contact-top .fa-phone {
	color: #ffffff !important;
}

#discover .video-text p {
	color: #fff;
}

.trial-form-about-footer.trial-form h2 {
	color: #ffffff;
}

#trial-offer-page #toggle-block h3 {
	color: #fff;
}

.black-arrow-up {
	border-bottom: 15px solid #0cc509;
}

#blue-red .gray-bg .programs-text-block h3 {
	color: #a3e0ff !important;
}

#discover .overlay {
	background: #0cc509 !important;
}

#about-top .overlay {
    background: #000000 !important;
}

#school-owner-home .overlay {
	background: rgba(0, 0, 0, 0.8) !important;
}
.about-trial-form .inline_mid_form input[type="text"], .about-trial-form .inline_mid_form input[type="email"], .about-trial-form .inline_mid_form input[type="tel"], .about-trial-form .inline_mid_form select {
    border: 2px solid #000000;
}
#discover .btn-theme {
	background: #fff;
	color: #0cc509;
}
.homePageSection > .our_locations {
    background: #0e100c;
    border-top: 1px solid #0cc509;
    border-bottom: 1px solid #0cc509;
}
.mapbox {
    background: #252525;
}

.contactMapTitle {
    color: #ffffff !important;
}
.mapbox .normal_text {

    color: #fff;
}

#discover .btn-theme:hover {
	background: #000;
	color: #ffffff;
}

.footer {
	background: #000000;
}

.widget-title::before {
	background-color: #0cc509;
}


.contactMapTitle:hover {
    color: #0cc509 !important;
}

.map-main textarea, .map-main .contact-form input[type=text], .map-main .contact-form select, .map-main .contact-form input[type=email], .map-main .contact-form textarea {
    border: 2px solid #000000;
}

.top-block .color {
	color: #5386d8;
}
@media (max-width: 991px) {
	.horizontal-dropdown.open ul.dropdown-men {
		border-top: 6px solid #0cc509;
	}
}
@media (max-width: 991px) {
	.main-header {
		background: #0cc509;
		color: #000;
		border-color: #0cc509;
	}
	figure.effect-sadie h3 {
		color: #0cc509;
	}
	#feature-new {
		transform: skewY(0deg);
		margin-top: 0;
	}
	.navbar-inverse .navbar-nav>li>a {
		color: #000000!important;
	}
	#feature-new .container {
		-webkit-transform: skewY(0deg);
		-moz-transform: skewY(0deg);
		-ms-transform: skewY(0deg);
		-o-transform: skewY(0deg);
		transform: skewY(0deg);
	}
	.login a {
		color: #0cc509;
	}
	.login a:hover {
		color: #000;
	}
	.title-h a {
		color: #fff!important;
	}
	#navigation.main-nav li a:hover,
	#navigation .navbar-inverse .navbar-nav>.open>a,
	#navigation.navbar-inverse .navbar-nav>.open>a:focus,
	#navigation.navbar-inverse .navbar-nav>.open>a:hover {
		background: #0cc509!important;
		color: #ffffff!important;
	}
}


